<!DOCTYPE html>
<html lang="es">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>PAGINA WEB FERNEY</title>
    <link rel="stylesheet" href="css/styles.css">
    <link rel="shortcut icon" href="Img/semi.png" type="image/x-icon">
    <enlace rel="preconectar" href="https://fonts.googleapis.com">
        <enlace rel="preconectar" href="https://fonts.gstatic.com" crossorigin>
</head>

<body>


    <header>
        <nav>
            <a href="#">inicio</a>
            <a href="#">acerca de</a>
            <a href="#">portafolio</a>
            <a href="#">servicios</a>
            <a href="#">contacto</a>
        </nav>

        <section class="textos-header">
            <h1>potencia tus ventas almenos un 200%</h1>
            <h2>con una pagina web potente</h2>
        </section>
        <div class="wave" style="height: 150px; overflow: hidden;"><svg viewBox="0 0 500 150" preserveAspectRatio="none" style="height: 100%; width: 100%;"><path d="M0.00,49.98 C149.99,150.00 349.20,-49.98 500.00,49.98 L500.00,150.00 L0.00,150.00 Z" style="stroke: none; fill: #FFF;"></path></svg></div>
    </header>
    <main>
        <section class="sobre-nosotros">
            <h2 class="titulo"> nuestro producto</h2>
            <div class="contenedor">
                <div class="contenedor-sobre-nosotros">
                    <img src="Img/ilustracion1.svg" alt="" class="imagen-about-us">
                    <div class="contenido-textos">
                        <h3><span>1</span> los mejores productos</h3>
                        <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Quaerat commodi distinctio praesentium vel laborum aliquid incidunt quibusdam, eius, odio voluptate, porro unde blanditiis sunt illum culpa corrupti. Ut, odio tempore.</p>
                        <h3> <span>2</span> los mejores productos 2 </h3>
                        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Odit quia reprehenderit, perferendis error labore dolorem, numquam fugiat, earum vero fugit eius cum facilis veniam deleniti dolore ullam saepe officia itaque.</p>
                    </div>
                </div>
            </div>
        </section>
        <section class="portafolio">
            <h2 class="titulo"> portafolio</h2>
            <div class="contenedor">

                <div class="galeria-port">
                    <div class="imagen-port">
                        <img src="Img/1.jpg" alt="">
                        <div class="hover-galeria">
                            <img src="Img/icon.svg" alt="">
                            <p>nuestro trabajo</p>
                        </div>
                    </div>
                    <div class="imagen-port">
                        <img src="Img/2.jpg" alt="">
                        <div class="hover-galeria">
                            <img src="Img/icon.svg" alt="">
                            <p>nuestro trabajo</p>
                        </div>
                    </div>
                    <div class="imagen-port">
                        <img src="Img/3.jpg" alt="">
                        <div class="hover-galeria">
                            <img src="Img/icon.svg" alt="">
                            <p>nuestro trabajo</p>
                        </div>
                    </div>
                    <div class="imagen-port">
                        <img src="Img/4.jpg" alt="">
                        <div class="hover-galeria">
                            <img src="Img/icon.svg" alt="">
                            <p>nuestro trabajo</p>
                        </div>
                    </div>
                    <div class="imagen-port">
                        <img src="Img/5.jpg" alt="">
                        <div class="hover-galeria">
                            <img src="Img/icon.svg" alt="">
                            <p>nuestro trabajo</p>
                        </div>
                    </div>
                    <div class="imagen-port">
                        <img src="Img/1.jpg" alt="">
                        <div class="hover-galeria">
                            <img src="Img/icon.svg" alt="">
                            <p>nuestro trabajo</p>
                        </div>
                    </div>
                    <div class="imagen-port">
                        <img src="Img/2.jpg" alt="">
                        <div class="hover-galeria">
                            <img src="Img/icon.svg" alt="">
                            <p>nuestro trabajo</p>
                        </div>
                    </div>
                    <div class="imagen-port">
                        <img src="Img/3.jpg" alt="">
                        <div class="hover-galeria">
                            <img src="Img/icon.svg" alt="">
                            <p>nuestro trabajo</p>
                        </div>
                    </div>

                </div>
            </div>
        </section>

        <section class="clientes">
            <h2 class="titulo"> que dicen nuestro clientes</h2>
            <div class="contenedor">
                <div class="cards">
                    <div class="card">
                        <img src="Img/icon.svg" alt="">
                        <div class="contenido-texto-card">
                            <h4>NAME fdfd</h4>
                            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Itaque, necessitatibus.
                            </p>
                        </div>

                    </div>
                </div>
                <div class="cards">
                    <div class="card">
                        <img src="Img/iccono.svg" alt="">
                        <div class="contenido-texto-card">
                            <h4>NAME</h4>
                            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Itaque, necessitatibus.
                            </p>
                        </div>
                    </div>
                </div>
            </div>
        </section>

        <section class="abaut-services">
            <h2 class="titulo">nuestros servicios</h2>
            <div class="contenedor">
                <div class="servicios-cont">
                    <div class="servivio-ind">
                        <img src="Img/ilustracion2.svg" alt="">
                        <h3>NAME</h3>
                        <p>Lorem ipsum dolor sit amet consectetur, adipisicing elit. Libero, nihil?</p>
                    </div>
                    <div class="servivio-ind">
                        <img src="Img/ilustracion2.svg" alt="">
                        <h3>NAME</h3>
                        <p>Lorem ipsum dolor sit amet consectetur, adipisicing elit. Libero, nihil?</p>
                    </div>
                    <div class="servivio-ind">
                        <img src="Img/ilustracion2.svg" alt="">
                        <h3>NAME</h3>
                        <p>Lorem ipsum dolor sit amet consectetur, adipisicing elit. Libero, nihil?</p>
                    </div>

                </div>
            </div>
        </section>
    </main>

    <footer>
        <div class="contenedor-footer">
            <div class="contenedor-foo">
                <h4>phone</h4>
                <p>153585413694</p>
            </div>
            <div class="contenedor-foo">
                <h4>email</h4>
                <p>153585413694</p>
            </div>
            <div class="contenedor-foo">
                <h4>location</h4>
                <p>153585413694</p>
            </div>

        </div>
        <h2 class="titulo-final"> &copy;jolman ferney | hernandez alfonso</h2>
    </footer>



</body>

</html>